RubyGems Navigation menu

ffi-rzmq 2.0.1

This gem wraps the ZeroMQ networking library using the ruby FFI (foreign function interface). It's a pure ruby wrapper so this gem can be loaded and run by any ruby runtime that supports FFI. That's all of the major ones - MRI, Rubinius and JRuby.

Versions:

  1. 2.0.1 - January 22, 2014 (45 KB)
  2. 2.0.0 - January 8, 2014 (44 KB)
  3. 1.0.3 - October 3, 2013 (49.5 KB)
  4. 1.0.2 - September 29, 2013 (49.5 KB)
  5. 1.0.1 - April 18, 2013 (49 KB)
Show all versions (19 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Chuck Remes

Owners:

2ede8c8483953513418849ba0c68278e45d24abef9e4d54d148a4c6c6b8b865a18acc61ee33a819be6aaac46a92bba43

Total downloads 176,475

For this version 29,190

Show all versions (19 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'ffi-rzmq', '~> 2.0.1' = Copy to clipboard Copied!

install:
gem install ffi-rzmq = Copy to clipboard Copied!

Links: